<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/font_80dp"
    android:layout_height="@dimen/font_80dp">

    <ImageView
        android:id="@+id/pic_iv"
        android:layout_width="@dimen/font_74dp"
        android:layout_height="@dimen/font_74dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentBottom="true"
        android:scaleType="center" />

    <ImageView
        android:id="@+id/pic_delete_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/pic_iv"
        android:layout_alignEnd="@+id/pic_iv"
        android:layout_marginTop="-5dp"
        android:layout_marginEnd="-5dp"
        android:src="@drawable/ic_pic_delete" />

    <ImageView
        android:id="@+id/iv_loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#33000000"
        android:padding="@dimen/font_20dp"
        android:visibility="gone" />
</RelativeLayout>
